
.logo{
    background-color: var(--Primary_4);
}

.login_formContent{
    width: 400px;
}


.login_formGoogle a{
    position: relative;
}

.login_formGoogle a::before {
    content: url(../images/google-icon.svg);
    width: 22px;
    height: 22px;
    margin-right: 9px;
}

.login_formGoogle a:hover, .login_formEmail a:hover{
    color: var(--Primary_1);
}

.login_formEmail a::before {
    content: url(../images/email.svg);
    width: 22px;
    height: 22px;
    margin-right: 9px;
}

.login_formFooter ul li{
    margin-right: 32.5px;
}

.login_formFooter ul li a:hover{
    color: var(--Primary_1);
}

.login_formFooter ul li:last-child{
    margin-right: 0;
}

#country{
    background-color: #F3F1F3;
    border-radius: 8px;
    padding: 12px;
    width: 96px;
    height: 48px;
    border: 1px solid #CCC6CF;
    font-family: 'Baloo 2';
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #372741;
    position: relative;
    margin-right: 8px;
    -webkit-appearance: none;
}

#output {
    width: 226px;
    height: 48px;
    background: #F3F1F3;
    border-radius: 8px;
    padding: 12px;
    border: 1px solid #CCC6CF;
    font-family: 'Baloo 2';
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #CCC6CF;
}

/* responsive css */
@media (max-width: 575.98px){
    .login_formContent{
        width: 100%;
    }
    .button{
        padding: 12px 80px;
    }
    #country{
        width: auto;
        margin-right: 6px;
    }
    #output{
        width: auto;
    }
    .login_formContent{
        width: auto;
    }
}

@media (min-width: 576px) and (max-width: 767.98px){
    #country{
        width: auto;
    }
    #output{
        width: auto;
    }
    .login_formContent{
        width: auto;
    }
}

.hide {
    display: none;
}